

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 19px 0px 100px 20px;padding: 0px;border: none;width: 774px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 774px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 848px 0px 0px 93px;padding: 0px;border:none;width: 681px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:57px;left:93px;z-index:-1;width:613px;height:771px;}
#page_1 #p1dimg1 #p1img1 {width:613px;height:771px;}




#page_2 {position:relative; overflow: hidden;margin: 19px 0px 156px 20px;padding: 0px;border: none;width: 774px;}





.ft0{font: 19px 'Arial';color: #ff00ff;line-height: 21px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';line-height: 24px;}
.ft3{font: 18px 'Times New Roman';color: #333a3e;line-height: 25px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 93px;margin-top: 37px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 93px;margin-top: 17px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 93px;padding-right: 52px;margin-top: 17px;margin-bottom: 0px;text-indent: 38px;}
.p5{text-align: justify;padding-left: 93px;padding-right: 52px;margin-top: 18px;margin-bottom: 0px;text-indent: 38px;}




